## ibmquantumexperience 1.9.2

=== debian/changelog ===
ibmquantumexperience (1.9.2-1) unstable; urgency=medium

  * Initial release (Closes: #901412)

 -- Luciano Bello <luciano@debian.org>  Tue, 12 Jun 2018 15:06:11 -0400
