=== debian/control ===
Source: ibmquantumexperience
Section: python
Priority: optional
Maintainer: Luciano Bello <luciano@debian.org>
Build-Depends: debhelper (>= 11), dh-python, python3-all, python3-setuptools,
 python3-requests, python3-requests-ntlm
Standards-Version: 4.1.3
Homepage: https://github.com/QISKit/qiskit-api-py
Vcs-Browser: https://salsa.debian.org/science-team/ibmquantumexperience
Vcs-Git: https://salsa.debian.org/science-team/ibmquantumexperience.git
Testsuite: autopkgtest-pkg-python

Package: python3-ibmquantumexperience
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-requests, python3-requests-ntlm
Suggests: python-ibmquantumexperience-doc
Description: Library for accessing the IBM Quantum Experience API  (Python 3)
 IBMQuantumExperience is the official API Client to use IBM Quantum Experience
 in Python. The IBM Q Experience is a cloud-based platform where you can learn,
 research, and interact with a real quantum computer housed in an IBM Research
 lab.
 .
 This package installs the library for Python 3.
